2019-07-18 01:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000139QElectroTechDiagram Editorpublic2017-05-17 16:25
ReporterMorganol 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformQt5.6.2, kf5.32.0, Plasma5.8.6, OS64bit, Linux4.9.14/20, gcc5.4.0,OS VersionXorg 1.19.3, Mageia6 (c:a RC)
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000139: 3x "not a valid widget" during compile
Descriptionr 4941
I have been locally compiling QET now and then during a half year or more.
Not updated in almost a month, but now did and let QtCreator compile it.
Got the warnings as attached screenshot.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-04-11 14:23 Morganol New Issue
2017-04-11 14:23 Morganol File Added: QET 4941 3x not a valid widget 20170411.png
2017-05-17 16:25 scorpio810 Status new => resolved
2017-05-17 16:25 scorpio810 Resolution open => fixed
2017-05-17 16:25 scorpio810 Fixed in Version => SVN/trunk
+Issue History